<?xml version="1.0" encoding="utf-8"?>
<ArrayOfGroupCodes xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <GroupCodes>
    <string>DWHP</string>
    <string>DWPP</string>
  </GroupCodes>
  <GroupCodes>
    <string>BANC</string>
    <string>BACU</string>
  </GroupCodes>
</ArrayOfGroupCodes>